テーマのインストールが出来ません。

2016 年 2 月 8 日

ホーム フォーラム インストール テーマのインストールが出来ません。

このトピックには2件の返信が含まれ、2人の参加者がいます。1 年、 1 ヶ月前 trash さんが最後の更新を行いました。

3件の投稿を表示中 - 1 - 3件目 (全3件中)
  • 投稿者
    投稿
  • #77287

    trash
    Participant

    Welcartを利用しようと思い、テーマのインストールをしたら下記のエラーが出て、インストール出来ません。

    >アップロードしたファイル usc-e-shop.1.7.1.zip からテーマをインストールしています
    >パッケージを展開しています…
    >テーマをインストールしています…
    >パッケージをインストールできませんでした。 テーマに style.css スタイルシートにありません。
    >テーマのインストールに失敗しました。

    他のテーマとかは普通にインストール出来ますが Welcart だけ 上記内容で怒られてしまいます。

    テーマの一覧を見ても

    *******************************************
    壊れているテーマ
    以下のテーマはインストールされていますが不完全です。テーマにはスタイルシートとテンプレートが一つずつ必要です。
    名前 説明
    usc-e-shop スタイルシートが見つかりません。
    *******************************************

    と、このように表示されています。 どうすれば良いのでしょうか?

    —–利用環境—————
    WordPress のバージョン:4.4.2
    Welcart のバージョン:1.7.1
    ご利用のテーマ:Welcart Default Themeバージョン: 1.2.1
    症状を確認したブラウザ:Firefox
    サーバー(会社名、サービス名):CORESERVER.JP CORE-B
    SSLの利用:なし 
    WordPress のパーマリンク設定:/%postname%
    ——————–

    #77290

    yasumax
    キーマスター

    こんにちは。

    Welcart自体は「テーマ」ではなく「プラグイン」です。
    プラグインページにてインストールを行ってください。

    また、Welcartは公式プラグインですので管理画面[プラグイン]>[新規追加]より「Welcart」を検索してインストールすることも可能です。

    #77300

    trash
    Participant

    yasumaxさん、ありがとうございました。

    Welcartではなく 「Welcart 専用親テーマ Welcart Basicをインストール」の間違いでした。

    Welcart(プラグイン)をインスト後に Welcart Basic(テーマ)をインストしてるつもりが、間違って、usc-e-shop.1.7.1.zipを選択していました。

    themes_welcart_basic.1.1.0.zip を選択して、問題なくテーマのインストも出来ました。

    ありがとうございました。

     

3件の投稿を表示中 - 1 - 3件目 (全3件中)

このトピックに返信するにはログインが必要です。